petsc-3.7.1 2016-05-15
Report Typos and Errors

# EventPerfInfoClear

This clears a PetscEventPerfInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventPerfInfoClear(PetscEventPerfInfo *eventInfo)

Not collective Many br

### Input Paramter

eventInfo -The PetscEventPerfInfo Many br

Many br

### Keywords

log, event, destroy

### See Also

EventPerfLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages